namespace BlazorApp.Data
{
    public class FastFoodService : IFoodService
    {
        public IEnumerable<Food> GetFoods()
        {
            List<Food> foods = new List<Food>()
            {
                new Food() { Name = "감자튀김", Price = 1500 },
                new Food() { Name = "햄버거", Price = 6000 },
            };

            return foods;
        }
    }
}
